install module - For...

Info iconThis preview shows pages 1–2. Sign up to view the full content.

View Full Document Right Arrow Icon
Updated 4/16/08 The following text will guide you through installing the OSC modules. Requirements: PHP--Any PHP version >= 4.3 (PHP 4.2.x may work but is not officially supported) MySQL--MySQL server 3.23+ Web server--Any server supporting the required PHP version (Apache highly recommended) Xoops 2.0.16+ All of the OSC modules are Xoops modules. To install a module do the following. 1. Download and extract the zip to the /xoopsroot/modules directory. This should create a directory for each module.
Background image of page 1

Info iconThis preview has intentionally blurred sections. Sign up to view the full version.

View Full DocumentRight Arrow Icon
Background image of page 2
This is the end of the preview. Sign up to access the rest of the document.

Unformatted text preview: For example, /xoopsroot/modules/oscmembership. 2. Start Xoops and login. 3. Go to the administration window, click on the system icon and then click on the modules link. 4. In the modules list the OSC module should be listed at the bottom since they are not installed. Click on the install button and follow the screen prompts. 5. The OSC module should now be installed. Repeat this process for each OSC module that shows in the not installed module list at the bottom of the screen....
View Full Document

This note was uploaded on 06/04/2011 for the course LIBERAL AR 101 taught by Professor Staff during the Spring '11 term at Oakland CC.

Page1 / 2

install module - For...

This preview shows document pages 1 - 2. Sign up to view the full document.

View Full Document Right Arrow Icon
Ask a homework question - tutors are online